<?php

// Please change the following vars before the fist start!
define( 'DOWNLOAD_PATH', '/media/tobias/Steam-Spiel/Karaoke' );
define( 'USE_INTERNAL_YOUTUBEDL_EXE', false );
define( 'YOUTUBE_DL_PATH', '/usr/bin/youtube-dl' );
define( 'ANIMUX_USERNAME', 'idiota@idi.at' );
define( 'ANIMUX_PASSWORD', 'XANwe6ZhKCnaXky' ); 

mb_internal_encoding("UTF-8");

error_reporting(0);


require_once 'AudioVideoHandler.php';
require_once 'Downloader.php';
